Subject: New Reply Received - I’m disappointed
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 16 Aug 2020 15:54:47 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  I’m disappointed   Ticket comment <div>Hi friend </div>
<div>Don’t send anyone to collect this item because I’m not in Dubai now I’m on vacation </div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sunday, August 16, 2020, 2:55 PM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6057795300"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">Hi Billa,<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused. This is definitely not the kind of experience we want our customers to have when they shop with us. We have forwarded the images that you have shared with the concerned team to make sure this does not repeat.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have also initiated a refund for this item at this time as a token of apology. You do not need to return this item. Once the refund has processed, you will receive an email notification for the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps and have a great day! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1381302